.container1 {
  max-width: 100%;
  padding: 0; }

.btn--1558270954514 {
  font-size: 1.7rem;
  text-transform: uppercase; }

.section--1558161781630 .heading__title {
  font-family: 'Raleway', sans-serif;
  border-bottom: 2px solid #999;
  padding: 1rem;
  padding-top: 0;
  display: inline-block; }
.section--1558161781630 #youtubeDiv {
  margin-top: 50px;
  font-size: 0; }
  .section--1558161781630 #youtubeDiv .ytPlayer {
    font-size: 1rem;
    display: inline-block;
    width: 58.333333%;
    padding: 0 15px;
    vertical-align: top;
    position: relative;
    padding-bottom: 33.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%; }
    .section--1558161781630 #youtubeDiv .ytPlayer iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .section--1558161781630 #youtubeDiv .ytlist {
    font-size: 1rem;
    display: inline-block;
    width: 41.666667%;
    padding: 0 25px;
    vertical-align: top;
    list-style-type: none;
    margin-top: 0;
    font-size: 12px; }
    .section--1558161781630 #youtubeDiv .ytlist li {
      margin: 0 0;
      margin-bottom: 23px; }
    .section--1558161781630 #youtubeDiv .ytlist span {
      display: none; }
    .section--1558161781630 #youtubeDiv .ytlist .clip {
      display: table-row; }
      .section--1558161781630 #youtubeDiv .ytlist .clip span {
        display: block; }
      .section--1558161781630 #youtubeDiv .ytlist .clip img {
        margin: 0 0; }
    .section--1558161781630 #youtubeDiv .ytlist td {
      display: table-row; }
    .section--1558161781630 #youtubeDiv .ytlist td:first-of-type {
      width: 50%;
      display: table-cell;
      padding-right: 15px; }
    .section--1558161781630 #youtubeDiv .ytlist h3 {
      margin: 0 0;
      font-size: 13px; }

.block--1558270954514 p {
  font-size: 28px;
  font-weight: 100; }

.block--1558158619933_0 p {
  font-size: 22px;
  margin: 0; }

.block--1558158619933_0 h3 {
  font-weight: 100; }

.btn::before, .section--products .multi_video .multi_video--bar a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(transparent, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.2)); }

.btn, .section--products .multi_video .multi_video--bar a {
  border: none !important;
  border-color: none !important;
  box-shadow: 0px 3px 5px #888888 !important;
  border-radius: 4px !important;
  position: relative !important; }

#youtubeDiv .ytlist .clip img {
  border: 1px solid #00000029; }

.header {
  padding: 13px 0 !important; }

.block--1558161781630_0 h4, .block--1558271823696_0 p, .section--1558160417985 h2.heading__title {
  font-size: 2.5rem; }

@media screen and (max-width: 767px) {
  .block--1558270954514 h2 {
    font-size: 82px !important; }

  .block--1558158619933_0 h3 {
    font-weight: 100;
    font-size: 51px !important; }

  .social_data {
    margin-bottom: 2rem; }

  a.site_map_link.top {
    margin-top: 3rem; }

  #youtubeDiv .ytPlayer {
    width: 100% !important;
    margin-bottom: 25px;
    padding-bottom: 56.25% !important; }

  #youtubeDiv .ytlist {
    width: 100% !important;
    padding-left: 0 !important; } }
.block--1558158619933_0 li {
  background-image: url(https://s3.amazonaws.com/kajabi-storefronts-production/themes/1004326/settings_images/JhKGN1DEQWqxbHJC9UdU_p6fgEcgK.png);
  background-size: 29px;
  background-repeat: no-repeat;
  padding-left: 2.3rem;
  list-style: none;
  font-size: 1.2rem;
  background-position: left center; }

.block--1558158619933_0 ul {
  -webkit-padding-start: 0px; }

.testimonial-box {
  margin-bottom: 30px;
  background: #fff;
  position: relative;
  overflow: hidden; }

.testimonial-box .media-left, .testimonial-box .media-right {
  padding: 0; }

.testimonial-box .media-object {
  max-width: 335px;
  margin: 0; }

.testimonial-box .media-body, .testimonial-box-2 .media-body {
  padding: 0px 10px 0px 50px;
  position: relative;
  overflow: visible; }

.testimonial-box-2 .media-body {
  padding: 0px 40px 0px 10px; }

.content-block {
  position: relative;
  z-index: 111; }

.testimonial-box .media-body:after {
  z-index: 2;
  position: absolute;
  content: "";
  top: -74px;
  right: -31px;
  display: block;
  width: 326px;
  height: 415px;
  background-color: #fff;
  -webkit-border-radius: 250px 250px 250px 250px / 320px 320px 270px 270px;
  border-radius: 250px 250px 250px 250px / 320px 320px 270px 270px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg); }

.testimonial-box-2 .media-body:after {
  z-index: 2;
  position: absolute;
  content: "";
  top: -74px;
  right: -31px;
  display: block;
  width: 326px;
  height: 415px;
  background-color: #fff;
  -webkit-border-radius: 250px 250px 250px 250px / 320px 320px 270px 270px;
  border-radius: 250px 250px 250px 250px / 320px 320px 270px 270px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg); }

.testimonial-box-2 .media-body:after {
  right: inherit;
  left: -35px; }

.testimonial-box .media-body .content-block:before, .testimonial-box .media-body .content-block:after {
  position: absolute;
  content: "";
  background: url(https://lucrativeluminary.com/wp-content/themes/ll/images/bg--coma--small-left.png) no-repeat;
  width: 76px;
  height: 65px;
  left: 10px;
  top: -20px;
  z-index: -1; }

.testimonial-box .media-body .content-block:after {
  background: url(https://lucrativeluminary.com/wp-content/themes/ll/images/bg--coma--small-right.png) no-repeat;
  left: inherit;
  right: 25px;
  top: inherit;
  bottom: 25px; }

.testimonial-box .media-body p {
  font-size: 19px; }

.writer-details {
  color: #ebbd51;
  font-size: 20px;
  font-style: italic; }

.writer-details strong {
  font-weight: 700;
  font-style: normal; }

.visible-mobile {
  display: none; }

.section--1558150445915.section--large {
  padding: 320px 0; }

.col-md-9.block--1558692627912_0 ul li {
  margin-top: 0;
  margin-bottom: 0; }

@media screen and (max-width: 767px) {
  p.gallery-image__subtitle {
    font-size: 1rem; }

  .section--1558150445915.section--large {
    padding: 25px 0; }

  .col-md-6.block--1558688076160 h2 span {
    font-size: 100px !important; }

  .col-md-6.block--1558688505630_0 h3 {
    font-size: 82px !important; }

  .col-md-9.block--1558692627912_0 h3 {
    font-size: 82px !important; }

  .col-md-9.block--1558692627912_0 ul {
    font-size: 20px !important; }

  .block--1558155205092 h2 span {
    font-size: 39px !important; }

  .block--1558271823696_0 p {
    font-size: 45px !important; }

  .testimonial-box {
    width: 100%;
    margin: 0px auto;
    margin-bottom: 35px; }

  .testimonial-box .media-left, .testimonial-box .media-right {
    display: block; }

  .testimonial-box .media-object {
    min-width: 100%; }

  .testimonial-box .media-body {
    padding: 20px 10px; }

  .visible-mobile {
    display: block !important; }

  .hide-mobile {
    display: none !important; }

  .testimonial-box .media-body:after, .testimonial-box-2 .media-body:after {
    top: -115px;
    left: inherit;
    right: 30px;
    width: 326px;
    height: 475px;
    -webkit-border-radius: 100px 100px 100px 100px / 300px 300px 230px 230px;
    border-radius: 100px 100px 100px 100px / 300px 300px 230px 230px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg); } }
.block--1559291689478, .block--1559320359321_0, .block--1559478357213_0 {
  position: relative; }
  .block--1559291689478 img, .block--1559320359321_0 img, .block--1559478357213_0 img {
    position: absolute;
    top: -100px;
    right: -134%;
    max-width: 82px; }

.block--1559291697037, .block--1559320359321_2, .block--1559478357213_2 {
  position: relative; }
  .block--1559291697037 img, .block--1559320359321_2 img, .block--1559478357213_2 img {
    position: absolute;
    top: -100px;
    left: -134%;
    max-width: 82px; }

li {
  margin: 0 !important; }

.block--1559309562517 {
  display: none; }

.block--1558723692840_1 {
  padding: 0rem 2rem !important;
  background-image: url(https://s3.amazonaws.com/kajabi-storefronts-production/themes/1019163/settings_images/LVHBrtpuQAytmBqeXbkn_Gold_image-Logo.jpg);
  background-size: cover;
  background-position: center;
  min-height: 487px; }

.section--1558723692840 {
  padding: 0 !important; }

@media screen and (max-width: 767px) {
  .block--1559291689478, .block--1559320359321_0, .block--1559478357213_0 {
    position: relative; }
    .block--1559291689478 img, .block--1559320359321_0 img, .block--1559478357213_0 img {
      display: none; }

  .block--1559291697037, .block--1559320359321_2, .block--1559478357213_2 {
    position: relative; }
    .block--1559291697037 img, .block--1559320359321_2 img, .block--1559478357213_2 img {
      display: none; }

  .block--1559309562517 {
    display: block !important;
    padding: 1rem 3rem !important;
    background-image: url(https://s3.amazonaws.com/kajabi-storefronts-production/themes/1019163/settings_images/LVHBrtpuQAytmBqeXbkn_Gold_image-Logo.jpg);
    background-size: cover;
    background-position: center; }

  .block--1558723692840_1 {
    display: none !important; } }
.section--1558150445915 {
  padding-bottom: 0; }

.block--1559449258585 img {
  margin: 0; }

.section--none img {
  margin: 0px !important; }

.block--1559480144280 li {
  list-style: none;
  background: url(https://s3.amazonaws.com/kajabi-storefronts-production/themes/1029734/settings_images/LX9ZR9ZoQGGP4vrrlwjS_Screen_Shot_2019-03-04_at_8.09.42_AM.png) no-repeat;
  background-size: 49px;
  padding: 6px 0rem;
  text-align: left;
  padding-left: 58px;
  font-size: 21px;
  margin: 0; }

p.gallery-image__subtitle {
  font-size: 1.7rem; }

.block--1559794278608 p {
  font-size: 1.3rem; }

#youtubeDiv .ytlist .clip img {
  border: 1px solid #00000029; }

#youtubeDiv {
  margin-top: 50px;
  font-size: 0; }
  #youtubeDiv .ytPlayer {
    font-size: 1rem;
    display: inline-block;
    width: 58.333333%;
    padding: 0 15px;
    vertical-align: top;
    position: relative;
    padding-bottom: 33.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%; }
    #youtubeDiv .ytPlayer iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  #youtubeDiv .ytlist {
    font-size: 1rem;
    display: inline-block;
    width: 41.666667%;
    padding: 0 25px;
    vertical-align: top;
    list-style-type: none;
    margin-top: 0;
    font-size: 12px; }
    #youtubeDiv .ytlist li {
      margin: 0 0;
      margin-bottom: 23px; }
    #youtubeDiv .ytlist span {
      display: none; }
    #youtubeDiv .ytlist .clip {
      display: table-row; }
      #youtubeDiv .ytlist .clip span {
        display: block; }
      #youtubeDiv .ytlist .clip img {
        margin: 0 0; }
    #youtubeDiv .ytlist td {
      display: table-row; }
    #youtubeDiv .ytlist td:first-of-type {
      width: 50%;
      display: table-cell;
      padding-right: 15px; }
    #youtubeDiv .ytlist h3 {
      margin: 0 0;
      font-size: 13px; }

@media screen and (max-width: 767px) {
  .block--1558270954514 h2 {
    font-size: 82px !important; }

  .block--1558158619933_0 h3 {
    font-weight: 100;
    font-size: 51px !important; }

  .social_data {
    margin-bottom: 2rem; }

  a.site_map_link.top {
    margin-top: 3rem; }

  #youtubeDiv .ytPlayer {
    width: 100% !important;
    margin-bottom: 25px;
    padding-bottom: 56.25% !important; }

  #youtubeDiv .ytlist {
    width: 100% !important;
    padding-left: 0 !important; } }
.block--1560143600966 p {
  font-size: 1.2rem; }

.block--1560143650548 li {
  font-size: 1.2rem; }

.accordion__body li {
  font-size: 1.1rem; }

.block--1560144866093_0 p {
  font-size: 1.1rem; }

.block--1560145072423 p {
  font-size: 1.2rem; }

.section--1560144436311 {
  background-image: url("https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/1036821/settings_images/RJ5fa8QSEiPYFM88WKwv_file.jpg") !important;
  background-repeat: no-repeat !important;
  background-size: cover !important; }
